/* font */

#anakyun29.-insurance .anakyun29_contents h2 {
	font-size: 1.6em;
	line-height: 1.4;
}
#anakyun29.-insurance .anakyun29_contents h3 {
	font-size: 1.4em;
	line-height: 1.4;
}
#anakyun29.-insurance .anakyun29_contents h4 {
	font-size: 1.4em;
}



/* anakyun29_contents_header */

#anakyun29.-insurance .anakyun29_contents_header {
	padding-bottom: 40px;
	text-align: center;
}
#anakyun29.-insurance .anakyun29_contents_header .anakyun29_contents_title_logo {
	margin-bottom: 40px;
}
#anakyun29.-insurance .anakyun29_contents_header .anakyun29_contents_title_text {
	margin-bottom: 20px;
}
#anakyun29.-insurance .anakyun29_contents_header .anakyun29_contents_title_limit {
	margin-bottom: 30px;
}
#anakyun29.-insurance .anakyun29_contents_header .anakyun29_contents_table {
	margin-bottom: 20px;
}
#anakyun29.-insurance  .anakyun29_contents_header .anakyun29_contents_table table th {
	width: 50%;
}
#anakyun29.-insurance  .anakyun29_contents_header .anakyun29_contents_button .anakyun29_button {
	padding-left: 2em;
	padding-right: 2em;
}



#anakyun29 .anakyun29_contents .anakyun29_contents_header .wrap.wrap_narrow .anakyun29_contents_title .mt1.weightbold.color_02 {
	color: #D74100;
}


#anakyun29 .anakyun29_bottominfo .wrap.wrap_narrow .p_event__content .c_banner.banner_02 .c_banner__link {
	max-width: 920px;
	margin: 0 auto;
	display: block;

}


/* anakyun29_note */


#anakyun29.-insurance .anakyun29_anapaynote {
    background-color: #f5f2f2;
    position: relative;
	margin-top: 40px;
	padding: 40px;
}


#anakyun29.-insurance .anakyun29_insurance_note {
    width: 800px;
    margin: 0 auto;
}

#anakyun29.-insurance .anakyun29_insurance_note .insurance_note_text {
    margin-top: 20px;
    text-align: left;
    font-size: 0.6em;
}

#anakyun29 .anakyun29_note .list_none:before {
    content: none;
}

#anakyun29 .anakyun29_contents_notes_area .anakyun29_note .anakyun29_note_num :before {
    content: none;
}

#anakyun29 .anakyun29_note .list_none {
    text-indent: 0;
    padding-left: 0;
}

#anakyun29.-insurance .anakyun29_contents_button .btn_w {
    width: 70%;
}


/* responsive */



/* -- tb */





/* -- sp */

@media screen and (max-width: 767px){

/* ---- font */

#anakyun29.-insurance .anakyun29_contents h2 {
	font-size: 1.4em;
	line-height: 1.4;
}
#anakyun29.-insurance .anakyun29_contents h3 {
	font-size: 1.3em;
	line-height: 1.4;
}
#anakyun29.-insurance .anakyun29_contents h4 {
	font-size: 1.2em;
}

/* -- anakyun29_contents_header */

#anakyun29.-insurance .anakyun29_contents_header {
	padding-bottom: 8vw;
	text-align: center;
}
#anakyun29.-insurance .anakyun29_contents_header .anakyun29_contents_title_logo {
	margin-bottom: 4vw;
}
#anakyun29.-insurance .anakyun29_contents_header .anakyun29_contents_title_logo img {
	width: 60vw;
}
#anakyun29.-insurance .anakyun29_contents_header .anakyun29_contents_title_text {
	margin-bottom: 2vw;
}
#anakyun29.-insurance .anakyun29_contents_header .anakyun29_contents_title_limit {
	margin-bottom: 4vw;
}
#anakyun29.-insurance .anakyun29_contents_header .anakyun29_contents_table {
	margin-bottom: 4vw;
}

#anakyun29.-insurance .anakyun29_contents_button .btn_w {
    width: 76vw;
}


/* anakyun29_note */

#anakyun29.-insurance .anakyun29_anapaynote {
	margin-top: 6vw;
	padding: 6vw 0;
	padding-left: 2em;
    padding-right: 2em;
}

#anakyun29.-insurance .anakyun29_insurance_note {
    width: auto;
}

}


/* #anakyun29.-insurance .wrap.wrap_narrow {
  max-width: 870px;
} */
#anakyun29.-insurance .anakyun29_contents_header .anakyun29_contents_title_logo img{
width: 213px;
}
#anakyun29.-insurance .text_limit .uline{
background:linear-gradient(transparent 70%, #FFFF00 0%);
}
#anakyun29.-insurance .text_limit p{
font-weight: 700;
}
#anakyun29.-insurance .anakyun29_contents h2.anakyun29_contents_title_text{
font-size: clamp(1rem, 3.5vw, 2.8rem);
line-height: 1.5;
}
#anakyun29.-insurance .text_limit .text_limit_period{
font-size: clamp(1rem, 5vw, 1.7rem);
}
#anakyun29.-insurance .text_limit .text_limit_to{
font-size: clamp(1rem, 4.5vw, 1.3rem);
}
#anakyun29.-insurance .insurance_note_comments{
font-size: clamp(1rem, 2.7vw, 1.5rem);
}
#anakyun29.-insurance .insurance_comments{
font-size: clamp(1rem, 3.3vw, 2.0rem);
}
#anakyun29.-insurance .estimate_title{
font-size: clamp(1rem, 4.5vw, 3.0rem);
}
#anakyun29.-insurance .anakyun29_contents_notes_area .anakyun29_note{
font-size: clamp(1rem, 2.6vw, 2rem);
}
#anakyun29.-insurance .insurance_comments{
text-align: center;
padding-left: unset;
}
#anakyun29.-insurance .anakyun29_contents_notes_area .anakyun29_contents_notes_title {
font-size: clamp(1rem, 4.5vw, 2.2rem);
}
#anakyun29.-insurance .insurance_note{
/* background-color:#f2eee6; */
background-color:#fbf8d1;
border-radius: 15px;
padding: 40px 60px;
}
#anakyun29.-insurance .insurance_note .note_wrap li{
font-size: clamp(1rem, 2.9vw, 2.3rem);
font-weight: 700;
}
#anakyun29.-insurance .note_wrap{
background: url("/promotion/ana_kyun29/insurance/image/240126/man.svg") no-repeat;
background-position: top right 0px;
background-size: 169px;
}
#anakyun29.-insurance .text1500 img{
width: min(55vw, 700px);
}
#anakyun29.-insurance .anakyun29_anapaynote{
background-color: #E7EFEE;
}
#anakyun29.-insurance .anakyun29_contents_button.anakyun29_contents_button_v li a  {
font-size: clamp(1rem, 3.8vw, 2.8rem);
width: 100%;
max-width: 330px;
height: 60px;
line-height: 2;
}
#anakyun29.-insurance .anakyun29_contents_notes_area p{
font-size: clamp(1rem, 2.6vw, 2rem);
}

@media (min-width: 768px) {
#anakyun29.-insurance .anakyun29_contents h2.anakyun29_contents_title_text{
font-size: 1.6rem!important;
line-height: 1.75;
}
#anakyun29.-insurance .text_limit .text_limit_period{
font-size: 2.4rem!important;
}
#anakyun29.-insurance .text_limit .text_limit_to{
font-size: 2rem!important;
}
#anakyun29.-insurance .insurance_note .note_wrap li{
font-size: 1.8rem;
font-weight: 700;
}
#anakyun29.-insurance .insurance_note_comments{
font-size: 1.2rem;
}
#anakyun29.-insurance .anakyun29_contents_button.anakyun29_contents_button_v li a  {
font-size: 1.4rem;
}
#anakyun29.-insurance .insurance_comments{
font-size: 1.2rem;
padding-left: 2rem;
}
#anakyun29.-insurance .estimate_title{
font-size: 2.0rem;
}
#anakyun29.-insurance .anakyun29_contents_notes_area .anakyun29_contents_notes_title {
font-size: 1.6rem;
}
#anakyun29.-insurance .anakyun29_contents_notes_area .anakyun29_note{
font-size: 1.4rem;
}
#anakyun29.-insurance .anakyun29_contents_notes_area p{
font-size: 1.4rem;
}
}

@media screen and (max-width: 767px){
#anakyun29.-insurance .note_wrap{
background-position: bottom right 0px;
background-size: 111px;
padding-bottom: 11rem;
}
#anakyun29.-insurance .insurance_note{
padding: 15px;
}
#anakyun29.-insurance .anakyun29_contents_button.anakyun29_contents_button_v li a  {
max-width: 100%;
height: 100%;
}
#anakyun29.-insurance .anakyun29_contents_header .anakyun29_contents_title_logo img{
width: 154px;
}
}

#anakyun29.-insurance .insurance_large_text{
  font-size: clamp(1.4rem, 2vw, 2rem);
}

#anakyun29.-insurance .insurance_note_column2{
	display: grid;
	column-gap: 10px;
}
@media (min-width: 768px) {
  #anakyun29.-insurance .insurance_note_column2 {
    grid-template-columns: 1fr 20.12%;
  }
}
#anakyun29.-insurance .insurance_note_column2_item{}
#anakyun29.-insurance .insurance_note_column2_item:nth-of-type(1){}
#anakyun29.-insurance .insurance_note_column2_item:nth-of-type(2){
	align-self: end;
}
#anakyun29.-insurance .insurance_note_text{
	text-align: left;
	font-weight: bold;
	font-size: clamp(1.4rem, 2.2vw, 2rem);
	line-height: 1.8;
}
@media (max-width: 767px) {
  #anakyun29.-insurance .insurance_note_column2_item.-right {
    text-align: right;
    margin-top: -10%;
  }
  #anakyun29.-insurance .insurance_note_column2_item.-right img {
    max-width: 100px;
  }
}
#anakyun29.-insurance .insurance_note_text li {
	text-align: left;
	font-weight: bold;
	font-size: clamp(1.4rem, 2.2vw, 2rem);
	line-height: 1.8;
}
#anakyun29.-insurance .insurance_note_column1 .insurance_note_text {
	text-align: center;
	font-size: clamp(1.4rem, 2.2vw, 1.8rem);
}
#anakyun29.-insurance .insurance_note_image {
	margin: min(6vw, 45px) auto;
}
@media (min-width: 768px) {
	#anakyun29.-insurance .insurance_note_column2_item:nth-of-type(1){
		margin-top: min(1vw,30px);
	}
}

#anakyun29.-insurance .insurance_note .anakyun29_contents_button.anakyun29_contents_button_v li a {
    line-height: 1.6;
}

@media (min-width:768px) {
    #anakyun29.-insurance .insurance_note .anakyun29_contents_button_v ul {
        /* display: grid;
        grid-template-columns: 1fr 1fr; */
    }
    #anakyun29.-insurance .insurance_note .anakyun29_contents_button_v ul li {
        margin-top: 0;
        display: flex;
        justify-content: center;
    }
    #anakyun29.-insurance .insurance_note .anakyun29_contents_button.anakyun29_contents_button_v li a {
        /* height: 100%; */
        padding-top: 0.6em;
        padding-bottom: 0.6em;
        display: flex;
        justify-content: center;
        align-items: center;
    }
		#anakyun29 .anakyun29_contents_button.button_clm3 ul {
			display: grid;
			grid-template-columns: 1fr 1fr 1fr;
			gap: 10px;
		}
		#anakyun29 .anakyun29_contents_button.button_clm3.anakyun29_contents_button_v li + li {
			margin-top: 0px;
		}
}

#anakyun29.-insurance .text2000 img{
width: min(80vw, 442px);
}

#anakyun29.-insurance .lifesolution{
font-size: clamp(1rem, 4.2vw, 3.0rem);
}
@media (min-width: 768px) {
#anakyun29.-insurance .lifesolution{
font-size: 2.0rem;
}
}

.-fit {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}